GET /v2/databases

digitalocean.com

Summary: List All Database Clusters
Operation ID: databases_list_clusters
Auth: unknown
Description

To list all of the database clusters available on your account, send a GET request to `/v2/databases`. To limit the results to database clusters with a specific tag, include the `tag_name` query parameter set to the name of the tag. For example, `/v2/databases?tag_name=$TAG_NAME`. The result will be a JSON object with a `databases` key. This will be set to an array of database objects, each of which will contain the standard database attributes. The embedded `connection` and `private_connection` objects will contain the information needed to access the database cluster: The embedded `maintenance_window` object will contain information about any scheduled maintenance for the database cluster.

Parameters (1)

tag_name (string, query, optional)

Limits the results to database clusters with a specific tag.

No probe data for this endpoint yet.